#!/usr/bin/dh-exec
usr/games/chroma
resources/icon.svg => usr/share/pixmaps/chroma.svg
resources/icon.png => usr/share/pixmaps/chroma.png
debian/chroma.desktop usr/share/applications
usr/share/chroma/graphics/*.chroma
usr/share/chroma/graphics/chroma-*
usr/share/chroma/help/README usr/share/doc/chroma
debian/copyright usr/share/doc/chroma
